<template>
  <v-app>
    <h1>About page</h1>
    <p>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus tincidunt nisl in rutrum mollis. Vestibulum id
      ligula ac lectus vestibulum malesuada. Nam tempor elit neque, in dictum est volutpat id. Sed non fringilla lacus.
      Quisque dictum laoreet libero. Nam enim elit, fringilla id faucibus eu, ultrices ac lectus. In hac habitasse
      platea dictumst. Sed id luctus lacus. Morbi pellentesque, eros ut semper ornare, lacus nisi porttitor turpis, a
      sollicitudin nisi tortor et mauris. Phasellus ultrices odio est, eu semper neque auctor sed. Sed tincidunt arcu
      eget justo ullamcorper aliquet eu ac orci. Etiam a justo metus. Sed rhoncus lacus lectus, vitae luctus nisl cursus
      eget. Aliquam auctor mauris eu urna blandit, sed viverra orci elementum. Pellentesque fringilla et velit ut
      ullamcorper. Vivamus facilisis magna sed ligula mollis, dignissim aliquam augue aliquet. Nunc convallis libero
      sagittis ex fermentum, sit amet laoreet metus molestie. Suspendisse eu orci mi. Nunc sit amet tristique leo.
      Nullam lacinia lobortis mauris, eu iaculis tellus lobortis venenatis. Suspendisse dignissim venenatis quam et
      pharetra. Vestibulum at lorem metus. Vivamus ex libero, fermentum id semper sit amet, venenatis at quam. Proin
      sodales justo a tellus pellentesque luctus. Morbi ultricies molestie mi, efficitur elementum nulla tincidunt non.
    </p>
  </v-app>
</template>
<script>
export default {}
</script>
